@import url("./global-config.css");

:root {
    --primary: rgb(255, 198, 29);
    --secondary: rgb(198, 149, 61);
    --tertiary: rgb(58, 109, 232);
    --success: rgb(64, 255, 143);
    --selected: rgb(246, 203, 96);
    --hint: rgb(246, 134, 33);
    --failure: rgb(255, 85, 104);
    --text: rgb(233, 233, 233);
    --text2: rgb(255, 255, 255);
    --text3: rgb(223, 223, 223);
    --text4: rgb(55, 59, 67);
    --text5: rgb(255, 255, 255);
    --textBtn: rgb(35, 35, 35);
    --border: rgb(99, 147, 192);
    --background1: rgb(8, 57, 152);
    --background2: rgb(9, 28, 65);
    --background3: rgb(7, 36, 109);
    --background4: rgb(255, 192, 63);
    --background5: rgb(19, 46, 115);
    --backgroundfb: rgb(255 255 255 / 20%);
    --background5L1350: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), linear-gradient(0deg, var(--background5), var(--background5));
    --background5L850: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), linear-gradient(0deg, var(--background5), var(--background5));  

    --font-size: 14px;
    --register-bg: rgb(255, 255, 255);
    --default-width: 100%;
    --primary-filter: brightness(0) saturate(100%) invert(92%) sepia(10%) saturate(7268%) hue-rotate(335deg) brightness(101%) contrast(110%);
    --secondary-filter: brightness(0) saturate(100%) invert(58%) sepia(76%) saturate(357%) hue-rotate(0deg) brightness(91%) contrast(90%);
    --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);

}
